Webhook aboneliklerini listele
curl --request GET \
--url https://cerberus.eazybe.com/prod/api/v2/meta/wabas/{wabaId}/webhook-subscriptions \
--header 'Authorization: Bearer <token>'{
"data": [
{
"whatsapp_business_api_data": {
"id": "9988776655",
"link": "https://www.facebook.com/games/?app_id=9988776655",
"name": "Eazybe"
},
"override_callback_uri": "https://your-app.com/webhooks/whatsapp"
}
]
}Webhook'lar
Webhook aboneliklerini listele
Webhook aboneliklerini listele. Bu işlem için parametreleri, örneği ve kullanılabilir yanıtları inceleyin.
GET
/
meta
/
wabas
/
{wabaId}
/
webhook-subscriptions
Webhook aboneliklerini listele
curl --request GET \
--url https://cerberus.eazybe.com/prod/api/v2/meta/wabas/{wabaId}/webhook-subscriptions \
--header 'Authorization: Bearer <token>'{
"data": [
{
"whatsapp_business_api_data": {
"id": "9988776655",
"link": "https://www.facebook.com/games/?app_id=9988776655",
"name": "Eazybe"
},
"override_callback_uri": "https://your-app.com/webhooks/whatsapp"
}
]
}Yetkilendirmeler
Eazybe bearer tokenı. Token kuruluşu tanımlar ve sunucuda güvenli tutulmalıdır.
Yol Parametreleri
GET /meta/phone-numbers tarafından döndürülen WhatsApp Business hesabı kimliği.
Yanıt
200 - application/json
Subscriptions returned (empty data = not subscribed)
Failure responses
| Status | Meaning | Action |
|---|---|---|
401 | Missing, invalid, or expired bearer token | Re-authenticate |
404 | wabaId not linked to your organization | Verify the id |
502 | Graph unreachable or timed out | Retry with backoff |
Show child attributes
Show child attributes
Bu sayfa yararlı mıydı?